html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Global */

html, body {
	height: 100%;
}

body {
	color: #3d5b7c;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-size: 12px;
	line-height: 150%;
}

a {
	text-decoration: none;
	color: inherit;
}

p {
	margin: 2em 0 2em 0;
}

h1 {
	font-size: 40px;
	color: #f85b39;
	line-height: 40px;
}

h3 {
	color: #234970;
	font-size: 24px;
	margin-bottom: 1em;
}

@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?-3vk4pf');
	src:url('../fonts/icomoon.eot?#iefix-3vk4pf') format('embedded-opentype'),
		url('../fonts/icomoon.woff?-3vk4pf') format('woff'),
		url('../fonts/icomoon.ttf?-3vk4pf') format('truetype'),
		url('../fonts/icomoon.svg?-3vk4pf#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-truck:before {
	content: "\e600";
}
.icon-cloud:before {
	content: "\e601";
}
.icon-newspaper:before {
	content: "\e602";
}
.icon-menu:before {
	content: "\e603";
}
.icon-bubbles:before {
	content: "\e604";
}
.icon-user:before {
	content: "\e605";
}
.icon-bubble:before {
	content: "\e606";
}

#background {
	background-color: #ffe5d2;
	background-size: cover;
	clear: both;
	background: #ff9b53; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff9b53 30%, #ffe5d2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(30%,#ff9b53), color-stop(100%,#ffe5d2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff9b53 30%,#ffe5d2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff9b53 30%,#ffe5d2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff9b53 30%,#ffe5d2 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff9b53 30%,#ffe5d2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9b53', endColorstr='#ffe5d2',GradientType=0 ); /* IE6-9 */
	min-height: 100%;
}

#bg_top {
	background-image: url('../img/bg_top.jpg');
	width: 100%;
	height: 445px;
	background-size: cover;
	background-repeat: no-repeat;
 	border-bottom: 2px solid #ffb682;
}

#wrapper {
	max-width: 1080px;
	margin: -447px auto 0 auto;
	background-color: #f2f6fa;
}

/* header */

header {
	height: 120px;
	position: relative;
}

#logo {
	width: 20%;
	height: 100%;
	background-color: #FFF;
	float: left;
}

#logo img {
	display: block;
	margin: 0 auto;
	margin-top: 20px;
}

#menu {
	width: 80%;
	height: 114px;
	float: right;
	background: #3faee9; /* Old browsers */
	background: -moz-linear-gradient(top,  #3faee9 0%, #346ea7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3faee9), color-stop(100%,#346ea7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3faee9 0%,#346ea7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3faee9 0%,#346ea7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3faee9 0%,#346ea7 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #3faee9 0%,#346ea7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3faee9', endColorstr='#346ea7',GradientType=0 ); /* IE6-9 */
	border-bottom: 6px solid #4189c2;
}

#menu ul {
	list-style: none;
	height: 20px;
	margin-top: 85px;
	margin-left: 5px;
}

#menu ul li {  
    display: inline;  
    margin: 0;  
}  
#menu ul li a {  
    padding: 13px 10px;  
    color: #FFF;  
    text-decoration: none;
    text-transform: uppercase;
    position: relative;
}

#menu ul li a:hover {  
    background-color: #fff;
    color: #ff713a;
    border-bottom: 6px solid #ff713a;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 14px;
	border-top-right-radius: 14px;
} 

#menu ul li.current a{
	background-color: #fff;
    color: #ff713a;
    border-bottom: 6px solid #ff713a;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 14px;
	border-top-right-radius: 14px;
}

#menu ul li.current a:after{
	content: "";
	position: absolute;
	height: 5px;
	width: 10px;
	background: url("../img/arrow_current") no-repeat;
	top: 47px;
	left: 0;
	right: 0;
	margin: auto;
}

#social{
	height: 30px;
	position: absolute;
	right: 0;
	padding-top: 10px;
	overflow:hidden;
}

#social iframe:nth-of-type(3){
		width: 140px !important;
	}

/* home */

#content{
		height: auto;
		overflow: hidden;
	}

#slider {
	background-color: #f2f6fa;
	width: 730px;
	height: 360px;
	float: left;
	padding: 70px 20px 20px 30px;
	overflow: hidden;
}

#slider h1{
	letter-spacing: -4px;
}

#slider > p {
	color: #666666;
	font-size: 16px;
	font-family: Georgia, Times, "Times New Roman", serif;
	margin: 30px 0 45px 0;
	line-height: 21px;
	width: 350px;
	float: left;
}

.chat_now {
	white-space: nowrap;
	padding: 20px;
	color: #FFF;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 600;
	border: 5px solid #dadde0;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	box-shadow: 0px 3px 2px white;
	border-radius: 20px;
	background: #3faee9; /* Old browsers */
	background: -moz-linear-gradient(top,  #3faee9 0%, #346ea7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3faee9), color-stop(100%,#346ea7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3faee9 0%,#346ea7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3faee9 0%,#346ea7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3faee9 0%,#346ea7 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #3faee9 0%,#346ea7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3faee9', endColorstr='#346ea7',GradientType=0 ); /* IE6-9 */
}

.chat_now:hover{
	background: rgb(52,110,167);
	background: -moz-linear-gradient(top,  rgba(52,110,167,1) 2%, rgba(63,174,233,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,rgba(52,110,167,1)), color-stop(100%,rgba(63,174,233,1)));
	background: -webkit-linear-gradient(top,  rgba(52,110,167,1) 2%,rgba(63,174,233,1) 100%);
	background: -o-linear-gradient(top,  rgba(52,110,167,1) 2%,rgba(63,174,233,1) 100%);
	background: -ms-linear-gradient(top,  rgba(52,110,167,1) 2%,rgba(63,174,233,1) 100%);
	background: linear-gradient(to bottom,  rgba(52,110,167,1) 2%,rgba(63,174,233,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#346ea7', endColorstr='#3faee9',GradientType=0 );
}

.terms_chat {
	width: 260px;
	top: 10px;
	position: relative;
}

.terms_chat p {
	font-size: 12px;
	line-height: 1.3em;
	margin: 2.5em 0 0 0;
	color: #666666;
}

.terms_chat p a {
	text-decoration: underline !important;
}

#feed {
	width: 780px;
	height: 150px;
	float: left;
	background-color: #f4f8fb;
}
	#lower_content_home > #feed > #weather, #traffic, #news {
		height: 100%;
	}

	#feed > #weather {
		float: left;
		width: 150px;
	}

	#feed > #traffic {
		float: left;
		color: #234970;
		width: 150px;
		background: rgb(255,255,255);
		background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(242,246,250,1) 100%);
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(242,246,250,1)));
		background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(242,246,250,1) 100%);
		background: -o-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(242,246,250,1) 100%);
		background: -ms-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(242,246,250,1) 100%);
		background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(242,246,250,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f6fa',GradientType=1 );
	}
	#feed #traffic:hover, #feed > #news ul li:hover, #lower_content_chat #traffic:hover{
		background: rgb(212,215,219);
		background: -moz-linear-gradient(left,  rgba(212,215,219,1) 0%, rgba(220,221,221,1) 100%);
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(212,215,219,1)), color-stop(100%,rgba(220,221,221,1)));
		background: -webkit-linear-gradient(left,  rgba(212,215,219,1) 0%,rgba(220,221,221,1) 100%);
		background: -o-linear-gradient(left,  rgba(212,215,219,1) 0%,rgba(220,221,221,1) 100%);
		background: -ms-linear-gradient(left,  rgba(212,215,219,1) 0%,rgba(220,221,221,1) 100%);
		background: linear-gradient(to right,  rgba(212,215,219,1) 0%,rgba(220,221,221,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4d7db', endColorstr='#dcdddd',GradientType=1 );
	}
	
	#feed > #news {
		float: left;
		width: 480px;
	}
	
	#feed > #weather .content{
		width: 150px;
		height: 97px;
	}
	
	#weather .content{
		width: 148px;
		height: 100px;
		display:table;
	}
		#weather .content:hover{
			background-color: #2f659e !important;
		}
		#weather .content a{
			display: table-cell;
			vertical-align: middle;
			padding: 10px 0 0 8px;
			height: 88px;
		}
			#weather .content a img{
				width: 100%;
				height: auto !important;
				max-width: 174px;
			}
	
	#traffic .content{
		width: 149px;
		height: 97px;
		border-right: 1px solid #dde6ef;
	}
		#traffic .content a{
			display: table-cell;
			vertical-align: middle;
			padding: 8px 5px;
			height: 81px;
		}
		
		#traffic .content a p{
			float: left;
			width: 65px;
			color: #234970;
			font-weight: bold;
			font-size: 14px;
			margin:0;
			text-align: right;
			padding-right:3px;
		}
	
		#traffic img{
			float: left;
			padding: 10px 6px 10px;
			max-width: 59px;
		}
	
	#weather, #traffic {
		height: 100%;
	}
	
	img.weathericon {
		padding: 0;
		margin-bottom: -15px;
		margin-top: 23px;
		margin-left: 10px;
		display: block;
	}
	
	.temp {
		color: #fff;
		font-weight: bold;
		font-size: 30px;
		float: right;
		margin-right: 19px;
		margin-top: -22px;
	}
	
	.skies {
		color: #fff;
		font-size: 12px;
		margin-left: 15px;
	}
	
	#news ul li{
		width: 220px;
		float: left;
		height: 69px;
		padding: 10px 9px 18px 10px;
		background: rgb(255,255,255);
		background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(242,246,250,1) 100%);
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(242,246,250,1)));
		background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(242,246,250,1) 100%);
		background: -o-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(242,246,250,1) 100%);
		background: -ms-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(242,246,250,1) 100%);
		background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(242,246,250,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f6fa',GradientType=1 );	
		border-right: 1px solid #dde6ef;
		overflow: scroll;
	}
	
	#lower_content_chat #news ul li{
		overflow: scroll;
	}
	
	#lower_content_chat #news ul li .image-container{
		width: 133px;
		height: 133px;
		padding-top: 7px;
		overflow: hidden;
	}
	
	#lower_content_chat #news ul li .image-container img{
		width: 133px;
		height: auto;
	}
	
	#news ul li:last-of-type{
		border:none;
	}
	
	#news ul li h6{
		color: #234970;
		font-weight: bold;
		font-size: 12px;
		line-height: 13px;
		display: block;

	}
	#news ul li p{
		color: #234970;
		margin: 0;
		font-size: 10px;
		line-height: 10px;
		padding-top: 10px;
	}

#sidebar {
	width: 300px;
	height: 600px;
	float: right;
}

	#lexa {
		height: 250px;
		background-color: #ebf0f5;
	}
	
	#lexa > .title {
		border: 0;
		background: #e74141;
		padding-left: 10px;
	}
	
	#statics{
		height: 50px;
		background-color: white;
	}
	
	#statics li:first-of-type{
		width:45%;
	}
	
	#statics li{
		list-style: none;
		float: left;
		padding: 16px 0px;
		width: 55%;
		text-align: center;
		color: #234970;
		font-weight: bold;
		font-size: 13px;
	}
	
	#statics li i{
		padding-right: 5px;
	}
	
	#chatters {
		height: 300px;
		width: 100%;
		background-color: #fff;
		overflow: hidden;
	}
	
	.see_chatters {
		float:right;
		margin-top:-25px;
		padding: 5px;
		color: #2f639c;
	}
	
		.see_chatters a{
			font-size: 10px;
		}
	
	#chatters > .title {
		border: 0;
	}
	
		#people_container_men {
			float: left;
			width: 45%;
			height: 70%;
			padding: 10px 0 10px 10px;
			overflow: hidden;
		}
		#people_container_women {
			float: right;
			width: 45%;
			height: 70%;
			padding: 10px 10px 10px 0;
			overflow: hidden;
		}
			.man, .woman {
				clear: both;
				height: 32px;
				margin: 10px 0;
			}
		
				.avatar {
					width: 32px;
					height: 32px;
					float: left;
				}
				.chatter {
					float: left;
					margin-left: 5px;
					margin-top: 5px;
					font-size: 9px;
					line-height: normal;
					font-weight: 600;
					overflow: hidden;
				}
					.nick {
						overflow: hidden;
					}
					.status {
						font-style: italic;
						color: #84aa30;
						overflow: hidden;
					}
			
.title {
	height: 50px;
	color: #FFF;
	text-transform: uppercase;
	padding-left: 50px;
	display: block;
	border-top: 3px solid #40ade8;	
	background: #3f86bf; /* Old browsers */
	background: -moz-linear-gradient(left,  #3f86bf 0%, #2f659e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#3f86bf), color-stop(100%,#2f659e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #3f86bf 0%,#2f659e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #3f86bf 0%,#2f659e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #3f86bf 0%,#2f659e 100%); /* IE10+ */
	background: linear-gradient(to right,  #3f86bf 0%,#2f659e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f86bf', endColorstr='#2f659e',GradientType=1 ); /* IE6-9 */
}

	.title i {
		color: #234970;
		padding-right: 10px;
		font-size: 170%;
		position: absolute;
		margin-left: -35px;
		margin-top: -4px;
		text-shadow: 0px 1px #55afec;
	}
	
	.title h2{
		padding-top: 15px;
		font-size:14px;
	}

#lower_content_home {
	height: 300px;
	clear: both;
}

#lexa_home {
	height: auto;
	float: left;
	width: 780px;
}

#lexa_home img{
	width: 100%;
}

#links {
	height: 250px;
	float: right;
	width: 250px;
	padding: 25px;
	color: #666666;
	font-weight: 300;
}

	#links a:hover{
		color: #ff713a;
	}

	.col-left {
		float: left;
		width: 50%;
	}
	
	.col-right {
		float: right;
		width: 50%;
	}

/* chatten */

#big_banner {
	width: 100%;
	height: 300px;
	background-image: url('../img/big_banner.jpg');
	background-repeat: no-repeat;
	background-position: center;
}

	#big_banner > a{
		display: block;
		height:100%;
	}

#chat {
	width: 100%;
	height: 600px;
	background-color: #FFF;
	position: relative;
}

	#chat applet{
		width:100%;
	}

#lower_content_chat {
	height: 300px;
	background-color: #eaeff4;
}

	#lower_content_chat > #feed {
		height: 100%;
	}
	
	#weather.chatten .content{
		width:150px;
	}
	
	#weather.chatten .content a{
		height:90px;
	}
	
	#weather.chatten, #traffic.chatten{
		height: 150px !important;
	}
	
	#feed_container #traffic{
		background: rgb(255,255,255);
		background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(242,246,250,1) 100%);
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(242,246,250,1)));
		background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(242,246,250,1) 100%);
		background: -o-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(242,246,250,1) 100%);
		background: -ms-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(242,246,250,1) 100%);
		background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(242,246,250,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f6fa',GradientType=1 );
	}
	
	#feed_container {
		height: 100%;
		width: 150px;
		float: left;
	}
	
	#lower_content_chat > #feed > #news {
		width: 630px;
		float: left;
	}
	
	#lower_content_chat #news ul li{
		height: 230px;
		width: 137px;
	}
	
	#lower_content_chat #news ul li img{
		width: 133px;
		height: 133px;
		padding-top: 7px;
	}

/* footer */

#footer {
	clear: both;
	text-align: right;
	padding: 10px;
	font-size: small;
	color: #666;
}
